<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>앱 정보</string>
	<key>Acknowledgements</key>
	<string>감사의 말</string>
	<key>Check out %@ on the App Store!</key>
	<string>App Store에서 %@을 확인하세요!</string>
	<key>Compliance</key>
	<string>규정 준수</string>
	<key>Contact Developer…</key>
	<string>개발자에게 문의…</string>
	<key>Details</key>
	<string>세부</string>
	<key>Done</key>
	<string>끝난</string>
	<key>Email</key>
	<string>이메일</string>
	<key>Frameworks</key>
	<string>프레임워크</string>
	<key>Links</key>
	<string>연결</string>
	<key>Open TestFlight…</key>
	<string>TestFlight 열기…</string>
	<key>Open Website…</key>
	<string>웹사이트 열기…</string>
	<key>Other Apps</key>
	<string>기타 앱</string>
	<key>People</key>
	<string>사람들</string>
	<key>Privacy Policy</key>
	<string>개인 정보 정책</string>
	<key>Product Page</key>
	<string>제품 페이지</string>
	<key>Profiles</key>
	<string>프로필</string>
	<key>Repository</key>
	<string>저장소</string>
	<key>Review…</key>
	<string>검토…</string>
	<key>Share App</key>
	<string>앱 공유</string>
	<key>Share…</key>
	<string>공유하다…</string>
	<key>Terms Of Use</key>
	<string>이용약관</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>전망</string>
	<key>View %@ in the App Store</key>
	<string>App Store에서 %@보기</string>
	<key>View Acknowledgements…</key>
	<string>승인 보기…</string>
	<key>View Privacy Policy…</key>
	<string>개인정보 보호정책 보기…</string>
	<key>View Profile…</key>
	<string>프로필보기…</string>
	<key>View Terms of Use…</key>
	<string>이용약관 보기…</string>
	<key>View all Apps</key>
	<string>모든 앱보기</string>
	<key>View…</key>
	<string>보다…</string>
	<key>Website</key>
	<string>웹사이트</string>
	<key>Write Review</key>
	<string>리뷰를 쓰다</string>
</dict>
</plist>
